---
group:
  name: 'aws'
  description: ''
  projects:
  - name: 'aws-sdk-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aws-sdk-go'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aws-sdk-cpp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aws-sdk-cpp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aws-sdk-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aws-sdk-go'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aws-sdk-java'
    description: ''
    mirrorRelease: false
    topic: ''
  